
Privacy Policy
This is the web site of Game Rant.
If you wish to contact us our postal address is:

Game Rant
1172 E Benchview Dr
Ogden, UT 84404
We can be reached via e-mail at [email protected] and phone at (801)940.2898.

For each visitor to our Web page, our Web server automatically recognizes only the consumer’s domain name, but not the e-mail address (where possible). We collect only the domain name, but not the e-mail address of visitors to our Web page, the e-mail addresses of those who post messages to our bulletin board, the e-mail addresses of those who communicate with us via e-mail, the e-mail addresses of those who make postings to our chat areas, aggregate information on what pages consumers access or visit, information volunteered by the consumer, such as survey information and/or site registrations.
The information we collect is used to improve the content of our Web page, used to notify consumers about updates to our Web site and is not shared with other organizations for commercial purposes.
If you do not want to receive e-mail from us in the future, please let us know by sending us e-mail at the above address.
Ad Servers: To try and bring you offers that are of interest to you, we have relationships with other companies that we allow to place ads on our Web pages. As a result of your visit to our site, ad server companies may collect information such as your domain type, your IP address and clickstream information. For further information, consult the privacy policies of:
https://freestar.io/
http://www.google.com/adsense/
https://unruly.co/
http://zergnet.com/
http://www.spot.im/
https://www.outbrain.com/
https://teads.tv/
https://www.onesignal.com/
https://www.mailchimp.com/
We use cookies to store visitors preferences, record user-specific information on what pages users access or visit, record past activity at a site in order to provide better service when visitors return to our site, customize Web page content based on visitors’ browser type or other information that the visitor sends. If you wish to opt-out of cookie placement you can visit the following site:
http://www.networkadvertising.org/managing/opt_out.asp
From time to time, we may use customer information for new, unanticipated uses not previously disclosed in our privacy notice. If our information practices change at some time in the future we will post the policy changes to our Web site to notify you of these changes and provide you with the ability to opt out of these new uses. If you are concerned about how your information is used, you should check back at our Web site periodically.
Customers may prevent their information from being used for purposes other than those for which it was originally collected by e-mailing us at the above address.
Upon request we provide site visitors with access to all information [including proprietary information] that we maintain about them.
Consumers can access this information by e-mail us at the above address.
Consumers can have this information corrected by sending us e-mail at the above address.
If you feel that this site is not following its stated information policy, you may contact us at the above addresses or phone number, The DMA’s Committee on Ethical Business Practices at [email protected], The Federal Trade Commission by phone at 202.FTC-HELP (202.382.4357) or electronically at http://www.ftc.gov/ftc/complaint.htm.

